births: Get today's notable births

API: dayinhistory.dev:day-in-history-api
Endpoint: /today/births
Response format: application/json
Auth: none
Method: GET
Last Status: 200
Latency: 1304ms

Description

Returns notable people born on today's date throughout history. Each entry includes the person's name, birth year, a brief description of their significance, and optional Wikipedia links. Use this to highlight birthdays of famous figures on any given day.

From spec: Returns a paginated list of notable people born on today's date.

Usage Tips

- Birth years can be negative for historical figures (BCE/BC dates) - Some entries have extensive descriptions, others are brief - Great for daily digest emails highlighting 'whose birthday is today'

Parameters (1)

page (integer, query, optional, default: 1)

Page number for pagination (starting from 1)

Constraints: {'minimum': 1}

Examples (2)

Get today's births (default page) curl

Fetch today's notable birthdays

curl 'https://api.dayinhistory.dev/v1/today/births'
import requests

resp = requests.get("https://api.dayinhistory.dev/v1/today/births")
data = resp.json()
import zingu_apis

api = zingu_apis.api("dayinhistory")
result = api.fetch("today/births")

for item in result:
    print(item)
const resp = await fetch("https://api.dayinhistory.dev/v1/today/births");
const data = await resp.json();
Get today's births (page 2) curl

Fetch today's notable birthdays

curl 'https://api.dayinhistory.dev/v1/today/births?page=2'
import requests

resp = requests.get(
    "https://api.dayinhistory.dev/v1/today/births",
    params={
        'page': '2',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("dayinhistory")
result = api.fetch("today/births", page=2)

for item in result:
    print(item)
const resp = await fetch("https://api.dayinhistory.dev/v1/today/births?page=2");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 04:20:48.648356 200 1304ms
2026-04-16 02:26:35.914642 200 974ms
2026-04-15 04:01:38.463646 200 1245ms
2026-04-15 02:13:14.836261 200 856ms
2026-04-14 02:59:16.267074 200 1476ms
2026-04-14 01:44:20.369745 200 878ms
2026-04-12 12:47:53.804921 200 891ms
2026-04-12 12:33:29.387528 200 820ms
2026-04-10 06:43:32.384232 200 742ms
2026-04-10 02:36:37.627063 200 1748ms
2026-04-09 02:59:06.682540 200 968ms
2026-04-09 02:36:08.925531 200 842ms
2026-04-08 06:53:52.517453 200 858ms
2026-04-08 01:17:27.443246 200 941ms
2026-04-07 01:39:28.145664 200 942ms
2026-04-07 01:05:07.393183 200 880ms
2026-04-06 06:47:20.694013 200 1001ms
2026-04-05 21:50:52.247116 200 928ms
2026-04-05 02:47:08.761001 200 800ms
2026-04-05 01:07:56.343583 200 955ms
2026-04-04 02:43:17.658039 200 1181ms
2026-04-04 02:29:10.267055 200 931ms
2026-04-03 12:13:52.927284 200 780ms
2026-04-03 12:00:45.692398 200 965ms
2026-03-30 02:38:36.693156 200 730ms
2026-03-30 02:33:50.572299 200 724ms
2026-03-29 13:29:28.857149 200 791ms
2026-03-29 13:00:32.264443 200 718ms
2026-03-23 09:42:00.079873 200 846ms
2026-03-23 09:40:57.898967 200 858ms